Installation Ubuntu

Quand tout est (trop ?) bien organisé, il y a besoin d'une ouverture. Ici on parle de tout, mais pas de n'importe quoi, vous êtes prévenus.
nico@nc
Animal mythique
Messages : 8038
Enregistré le : 21 août 2005, 08:04

Message par nico@nc » 24 mai 2006, 12:38

Mori a écrit :5 € + frais de port sur ikarios ou les 5 cd.iso 7,50 € + frais de port
Mais c'est seulement vers l'Europe :x (je n'ose pas imaginer ce que ça aurait couté s'ils avaient proposés la Calédonie :roll:)
Mori a écrit :si ça n'a pas changé, le délai avec human beings est de l'ordre de 6 semaines.
Ils écrivent "de 4 à 6 semaines" mais posté des Pays-Bas en Prio, je doute sérieusement que ça prenne tant de temps pour arriver en France :wink:. Personellement, les 3 trois sets que j'ai demandé n'ont pris que 2 semaines pour arriver au bout du monde... et ce, en période de grève de la "Poste locale" :)
Nicolas
☛ Problème [résolu] ? Modifiez votre premier message pour l'indiquer.
Pas de support par message privé, postez sur le forum, merci.

epsy
Varan
Messages : 1024
Enregistré le : 21 déc. 2005, 19:58

Message par epsy » 24 mai 2006, 14:46

calimo a écrit :
Mori a écrit :mais t'as intérêt à avoir un ordi ... opérationnel en terme de reconnaissance pour aller sur le net
:?:
Tu peux développer s'il te plait ? Qu'est-ce que tu entends par là ?
t'as qu'a essayer de débancher la connexion quand tu installes ubuntu...il va d'abord échouer sur DHCP, et apres la moitié des paquets ne pourront etre téléchargés...l'installateur foirera.
c'est ce qui est arrivé chez l'un de mes amis(bon, avec sa psp il arrive à avoir comme FAI son voisin qui est en wifi, et il y a dessus une prise eth, reste à voir si DHCP fonctionnera effectivement :lol: )

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.2) Gecko/20060308 Firefox/1.5.0.2
҈ - config- http://fr.enlightenment.org - wikipedia mon amiiii! - JID: epsy arobase :) jaim.at

DEoT
Iguane
Messages : 847
Enregistré le : 15 janv. 2005, 19:13

Message par DEoT » 24 mai 2006, 15:20

Pas d'accord
je n'avais pas d'internet pendant l'installation
(une sombre histoire de eagle-usb)
et bien l'installateur fonctionne très bien
par contre une partie des menus reste en anglais
et il faut manuellement (une fois que l'on a internet)
penser à télécharger les paquets de traduction fr
Sinon rien de grave

Mince c'est le deux juin??
je m'en fiche je suis déjà dessus :lol:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.3) Gecko/20060513 Ubuntu/dapper Firefox/1.5.0.3

epsy
Varan
Messages : 1024
Enregistré le : 21 déc. 2005, 19:58

Message par epsy » 24 mai 2006, 16:06

il m'a dit que ça foirait complemtement...c'etait avec la flight 7..cd d'install..quant au live cd il metait des heures à démarrer et l'installateur crashait :roll:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.2) Gecko/20060308 Firefox/1.5.0.2
҈ - config- http://fr.enlightenment.org - wikipedia mon amiiii! - JID: epsy arobase :) jaim.at

DEoT
Iguane
Messages : 847
Enregistré le : 15 janv. 2005, 19:13

Message par DEoT » 24 mai 2006, 16:28

fichtre j'ai utilisé l'installateur de la béta 2 (avant la flight 7 donc)
et je n'ai pas eu de problème :?
Bonne chance à ton pote (et puis sinon il lui reste encore debian :wink: )

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.3) Gecko/20060523 Ubuntu/dapper Firefox/1.5.0.3

epsy
Varan
Messages : 1024
Enregistré le : 21 déc. 2005, 19:58

Message par epsy » 24 mai 2006, 16:36

DEoT a écrit :(et puis sinon il lui reste encore debian :wink: )
tu crois que j'aurais le courage à graver les 14 cd de paquets? :lol: :lol: :lol:

sinon, il attend la version stable...

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.2) Gecko/20060308 Firefox/1.5.0.2
҈ - config- http://fr.enlightenment.org - wikipedia mon amiiii! - JID: epsy arobase :) jaim.at

Avatar du membre
Mori
Animal mythique
Messages : 13310
Enregistré le : 30 avr. 2004, 19:17

Message par Mori » 24 mai 2006, 19:07

pour calimo,

breezy et inférieur pour un modem usb sagem :
kernel + kernel headers + eagle-usb.tar.gz + 3 paquets debian instable (faut aller les chercher ... et ça ne marchait pas pour tout le monde ... humpfff notamment, qui a pourtant le même laptop que moi).
dapper => un script d'enfer pour ueagleatm (pareil pour fedora, mais il marche simplement)

routeur eth0 qui est allergique au ipv6 ... ben mon vieux pour les updates, faut chercher sous le capot où bidouiller sous dapper et breezy
sous fedora, ben c'est dans /etc/sysconfig/network tout simplement

faut juste comparer le forum french de fedora et celui de ubu pour la connexion internet ... rapporté au nombre de téléchargements sur distrowatch, ben on ne peut pas dire qu'il y ait un ratio favorable à ubu.
quand à ff, il est directement dans la dernière version stable au premier update (avec beagle intégré et je ne sais plus combien de langues d'office et les plugins qui vont bien) ... faut vraiment être un baudet pour casser tout ce que propose la distro ... d'ailleurs, il n'y a pas beaucoup de fedorer postant sur goz
quant à nvidia, si la version en cours n'est pas compatible avec un nouveau kernel, il est tout simplement automatiquement désactivé au reboot (donc pas de kernel panic ... un must).

[HS]
epsy ... c'est pas un peu out of date ton placard publicitaire en signature ? :P
Linux openSUSE Leap 15.2 (Gnome)

epsy
Varan
Messages : 1024
Enregistré le : 21 déc. 2005, 19:58

Message par epsy » 24 mai 2006, 19:28

Mori a écrit :quant à nvidia, si la version en cours n'est pas compatible avec un nouveau kernel, il est tout simplement automatiquement désactivé au reboot (donc pas de kernel panic ... un must).
les nouveaux pilotes viennent de sortir ;)
[HS]
epsy ... c'est pas un peu out of date ton placard publicitaire en signature ? :P
mouais, je vais changer ça tout à l'heure...

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.2) Gecko/20060308 Firefox/1.5.0.2
҈ - config- http://fr.enlightenment.org - wikipedia mon amiiii! - JID: epsy arobase :) jaim.at

DEoT
Iguane
Messages : 847
Enregistré le : 15 janv. 2005, 19:13

Message par DEoT » 24 mai 2006, 20:10

Mori la seule chose qui m'empèche de passer à fedora
c'est la gestion des paquets par rpms

sinon je serais encore sous mandriva
donc oui "fedora c'est mieux"
mais je reste sous ubuntu pour les debs, pour sa base debian
et pour la antaisie qu'elle amène!

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.3) Gecko/20060523 Ubuntu/dapper Firefox/1.5.0.3

Avatar du membre
Mori
Animal mythique
Messages : 13310
Enregistré le : 30 avr. 2004, 19:17

Message par Mori » 24 mai 2006, 21:14

ça oui, ubu, c'est bien pour la fantaisie de simon le bricolo ... que vaut-il mieux bidouiller les sources, les dépôts avec des packages "tiens_je_t_ai_packagé_une_bafouille" ou une distro avec les derniers packages en stable ... fc 5 au premier update, tu as un ff 1.5.0.3 avec beagle et les plugins intégrés ... tiens je m'en vais te l'installer pour le fun ... et c'est vrai pour tous les paquetages.
Linux openSUSE Leap 15.2 (Gnome)

calimo
Animal mythique
Messages : 14118
Enregistré le : 26 déc. 2003, 11:51

Message par calimo » 24 mai 2006, 21:32

En conclusion, il faudra que j'essaye Fedora et Suse... je vais devoir investir dans du disque dûr :lol:

Avatar du membre
Mori
Animal mythique
Messages : 13310
Enregistré le : 30 avr. 2004, 19:17

Message par Mori » 24 mai 2006, 21:38

suse ... pas top ... ils ont fait des erreurs de politique sur l'updater : zen semble faire regretter you ... c'est paraît-il infâme de lenteur pour l'update et les dépendances sont mal gérées ... et toujours aussi lourde à lancer.
bon, faut attendre une grosse mise à jour, en gros pour suse 10.1.
par contre gnome n'en est qu'à la version 2.12.
Linux openSUSE Leap 15.2 (Gnome)

DEoT
Iguane
Messages : 847
Enregistré le : 15 janv. 2005, 19:13

Message par DEoT » 25 mai 2006, 11:49

Tiens Mori encore un truc qui me bloque pour Fedora
je veux compiler cvscedega
euh j'ai ce lien
http://www.linux-gamers.net/modules/wiw ... dega%20CVS
Mais je ne trouve pas les équivalences rpms pour les debs
c'est plutôt embettant
Quand je dis que j'aime pas les rpms :oops:

Et puis que tu le veuilles ou pas dapper est tres stable
Et puis maintenant on a un bon tuto pour les modems utilisant ueagle fait par un gars super sympa ( :lol: )
http://forum.ubuntu-fr.org/viewtopic.php?id=38114&p=2

regardez les posts #33 et #34 ceux d'avant sont à mon sens légérement incomplet

voilà voilà

edit: mince on est en train de nourir le trol Ubuntu vs Fedora

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.3) Gecko/20060523 Ubuntu/dapper Firefox/1.5.0.3

DEoT
Iguane
Messages : 847
Enregistré le : 15 janv. 2005, 19:13

Message par DEoT » 25 mai 2006, 12:02

Mori a écrit :ça oui, ubu, c'est bien pour la fantaisie de simon le bricolo ... que vaut-il mieux bidouiller les sources, les dépôts avec des packages "tiens_je_t_ai_packagé_une_bafouille" ou une distro avec les derniers packages en stable ... fc 5 au premier update, tu as un ff 1.5.0.3 avec beagle et les plugins intégrés ... tiens je m'en vais te l'installer pour le fun ... et c'est vrai pour tous les paquetages.
oh l'autre...
sous ubu en natif c'est aussi firefox 1.5.0.3 + correctifs de la 1.5.0.4 et il y a 2
"#" à enlever dans le fichier /etc/apt/sources.list pour accéder aux drivers nvidia, à helix (sudo apt-get install realplay), à java, à tous les packages que tu veux. on bidouilles jamais les sources :shock: , et les paquages officiels sont bien suffisantes :o
Je comprend que tu veuilles défendre corps et âme ta distribution mais force et d'admettre que ubuntu va dans le bon sens, celui de la simplicité.

Et le defaut de gestion des modem fast 800 est à mon sens assez secondaire.

Enfin bon don't feed the troll comme on dit.

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.3) Gecko/20060523 Ubuntu/dapper Firefox/1.5.0.3

Ben.d2
Iguane
Messages : 597
Enregistré le : 03 mai 2004, 13:12

Message par Ben.d2 » 25 mai 2006, 14:36

Mori a écrit :ça oui, ubu, c'est bien pour la fantaisie de simon le bricolo ... que vaut-il mieux bidouiller les sources, les dépôts avec des packages "tiens_je_t_ai_packagé_une_bafouille" ou une distro avec les derniers packages en stable ... fc 5 au premier update, tu as un ff 1.5.0.3 avec beagle et les plugins intégrés ... tiens je m'en vais te l'installer pour le fun ... et c'est vrai pour tous les paquetages.
Je pense que tu te trompes sur le but des gestionnaires de paquets. Leur but n'est pas seulement de fournir les dernières versions des logiciels mais aussi d'y ajouter une notion de stabilité au sein de ton système.
En effet, le développeur du logiciel peut dire "mon logiciel est suffisamment stable pour être utilisé", mais il ne peut bien sûr pas savoir qu'avec le système X et le logiciel Y ensemble, son logiciel va planter. C'est ce qu'essayent de déterminer les gens qui gèrent les arbres de paquets.

Donc critiquer Ubuntu parce qu'il n'a pas défini Firefox 1.5 en stable n'a pas de sens. C'est justement ce qu'on lui demande de faire (pour info, Firefox 1.5 est instable sous Gentoo aussi... il doit bien y avoir une raison !). Si tu veux utiliser aveuglément les dernières versions des logiciels, passe en instable :wink:

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 3 invités